<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="56700">
	<ipcEntry kind="s" symbol="H" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION H <emdash></emdash> ELECTRICITE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="c" symbol="H02" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>PRODUCTION, CONVERSION OU DISTRIBUTION DE L'ENERGIE ELECTRIQUE</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="H02G" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>INSTALLATION DE CABLES OU DE LIGNES ELECTRIQUES</text>
							<entryReference>points de distribution comprenant les interrupteurs <sref ref="H02B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>canalisations de câbles ou montages pour installations de centraux téléphoniques et télégraphiques <sref ref="H04Q0001060000" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="H02G" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>La présente sous-classe contient l'installation de câbles ou lignes pour télécommunications ou les conducteurs de paratonnerres ainsi que les installations des câbles ou lignes de transport d'énergie.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H02G0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Méthodes ou appareils spécialement adaptés à l'installation, entretien, réparation, ou démontage des câbles ou lignes électriques</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H02G0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour lignes ou câbles aériens</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H02G0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour les monter ou les tendre</text>
										<entryReference>tendeurs de fils en général <sref ref="B25B0025000000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour poser les câbles, p.ex. appareil de pose sur véhicule</text>
									<entryReference>combinés avec machine pour ouvrir ou fermer des tranchées, ou excavatrices <sref ref="E02F0005000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H02G0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à travers des tubes ou conduits, p.ex. tringles ou fil de tirage pour pousser ou tirer</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H02G0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>dans ou sur l'eau</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour supprimer l'isolant ou l'armature des câbles, p.ex. de leur extrémité</text>
									<entryReference>pinces en général <sref ref="B25B" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>outils coupants en général <sref ref="B26B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour jonction ou terminaison de câbles</text>
									<entryReference>jonction des conducteurs électriques <sref ref="H01R0043000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour réparer l'isolant ou l'armature des câbles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour bobiner câbles ou lignes, p.ex. tambour, bobine</text>
									<entryReference>bobineuses pour câbles extensibles <sref ref="H02G0011020000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H02G0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Installations de câbles ou lignes électriques dans ou sur des immeubles, structures équivalentes ou véhicules</text>
								<entryReference>installations de barres omnibus <sref ref="H02G0005000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>installations aériennes <sref ref="H02G0007000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>installations dans ou sur la terre <sref ref="H02G0009000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>câblage d'appareils électriques en général <sref ref="H05K" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H02G0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Détails</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" kind="2" symbol="H02G0003030000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Réfrigération</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H02G0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Tubes ou conduits protecteurs</text>
										<entryReference>tubes ou conduits en général <sref ref="F16L" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H02G0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Joints pour connecter des longueurs de tubes de protection les unes aux autres ou à l'enveloppe, p.ex. à la boîte de distribution</text>
									</titlePart>
									<titlePart><text>assurant la continuité électrique dans le joint</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H02G0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Boîtes de distribution</text>
									</titlePart>
									<titlePart><text>Boîtes de connexion ou de liaison</text>
										<entryReference>terminaison de câbles <sref ref="H02G0015020000" refType="/" refLevel="c"></sref>
										</entryReference>
										<entryReference>contenant des interrupteurs <sref ref="H02B" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H02G0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour montage sur un mur</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H02G0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour montage affleuré</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H02G0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Assemblage du couvercle à la boîte</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H02G0003160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>associées par construction à un support pour bornes de connexion de ligne à l'intérieur de la boîte</text>
											<entryReference>bornes <sref ref="H01R0009000000" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H02G0003180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour sorties de ligne</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="H02G0003200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Rosace de plafond</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0003220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Installations pour conduits de câbles ou lignes à travers les murs, plafonds ou sols, p.ex. dans les immeubles</text>
									<entryReference>conduits à travers les murs en général <sref ref="F16L0005000000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>isolateurs de traversées <sref ref="H01B0017260000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>tubes ou manchons isolants <sref ref="H01B0017580000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0003240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Installations de lignes ou câbles sur les murs, plafonds ou sols au moyen d'isolateurs</text>
									<entryReference>isolateurs <sref ref="H01B0017000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0003260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Installations de câbles, lignes, ou de leurs tubes protecteurs séparés, directement sur ou dans les murs, plafonds ou sols, p.ex. par tasseau, par étrier</text>
									<entryReference>au moyen d'isolateurs <sref ref="H02G0003240000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>supports pour câbles ou tubes de protection <sref ref="F16L" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0003280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Installations de câbles, lignes, ou de leurs gaines protectrices dans des conduits préétablis dans les murs, plafonds ou sols</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H02G0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Installations de barres omnibus</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H02G0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Installations ouvertes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Installations partiellement enfermées, p.ex. dans des canaux et adaptées pour la prise de courant par glissement ou roulement</text>
									<entryReference>collecteurs de courant non rotatifs <sref ref="H01R0041000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Installations fermées, p.ex. en coffrets métalliques</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H02G0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Boîtes de connexion de celles-ci</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="H02G0005100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Réfrigération</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H02G0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Installations de lignes ou câbles électriques aériens</text>
								<entryReference>installations de barres omnibus <sref ref="H02G0005000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>câbles pour trolley ou lignes de contact pour chemins de fer électriques <sref ref="B60M" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>protection contre des conditions électriques anormales <sref ref="H01H" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>contacts à crochets pour connexions provisoires à des lignes aériennes <sref ref="H01R0011140000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H02G0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs pour ajustage et maintien de la tension mécanique, p.ex. organe de compensation</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs pour alléger la tension mécanique des connexions électriques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Suspensions pour lignes ou câbles le long d'un fil support séparé, p.ex. crochet en S</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H02G0007080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Eléments de serrage sur le fil support ou sur la ligne ou câble</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H02G0007100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Eléments flexibles ou ligatures de câbles enveloppant à la fois le fil support et la ligne ou câble</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0007120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs pour maintenir une distance entre conducteurs parallèles, p.ex. espaceurs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0007140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Aménagements ou dispositifs pour amortir les oscillations mécaniques des lignes, p.ex. pour réduire le bruit</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0007160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs pour retirer la neige ou la glace des lignes ou câbles</text>
									<entryReference>des isolateurs <sref ref="H01B0017520000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0007180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs permettant la protection mécanique dans le cas de coupure d'une ligne ou câble, p.ex. filets pour rattraper les lignes coupées</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0007200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Aménagements d'écartement ou dispositions de lignes ou câbles sur les poteaux ou pylônes</text>
									<entryReference>construction des poteaux ou pylônes <sref ref="E04H0012220000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0007220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositions de fils de terre aériens entre les têtes de mâts</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H02G0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Installations de lignes ou câbles électriques dans ou sur la terre ou l'eau</text>
								<entryReference>protection cathodique <sref ref="C23F0013000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H02G0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>tendus directement dans ou sur le sol, lit de rivière ou fond de mer</text>
								</titlePart>
								<titlePart><text>Leur recouvrement, p.ex. tuiles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0009040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans des canaux en surface</text>
								</titlePart>
								<titlePart><text>Leurs canaux ou couvertures</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0009060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans des tubes ou conduits souterrains</text>
								</titlePart>
								<titlePart><text>Leurs tubes ou conduits</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0009080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans des tunnels</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0009100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans des chambres de câbles, p.ex. dans un trou d'homme</text>
									<entryReference>aspect constructif de chambres de câbles Section E, p.ex. <sref ref="E04H0005060000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0009120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>supportés sur ou par des flotteurs, p.ex. dans l'eau</text>
									<entryReference>câbles flottants <sref ref="H01B0007120000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H02G0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Installations de câbles ou lignes électriques entre deux pièces en mouvement relatif</text>
								<entryReference>collecteur de courant <sref ref="H01R" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H02G0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>utilisant une bobineuse ou tambour</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0011040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>utilisant une boucle chargée par gravité ou par ressort</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0011060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>utilisant un porteur extensible pour le câble, p.ex. ressort à auto-enroulement</text>
									<entryReference>conducteurs ou câbles extensibles <sref ref="H01B0007060000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H02G0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Installations de conducteurs de paratonnerres</text>
							</titlePart>
							<titlePart><text>Fixation de ceux-ci à leur structure de support</text>
								<entryReference>indication, comptage ou enregistrement de coups de foudre <sref ref="G01" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>prises de terre, fiches ou autres contacts <sref ref="H01R0003060000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>paratonnerres <sref ref="H01T" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H02G0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Accessoires de câbles</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H02G0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Terminaison de câbles</text>
									<entryReference>pour câbles à remplissage au gaz ou à l'huile <sref ref="H02G0015220000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H02G0015040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Terminaison de câbles scellés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H02G0015060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Boîtes, châssis ou autres structures terminales</text>
										<entryReference>blocs terminaux <sref ref="H01R0009000000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0015080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Jonctions de câbles</text>
									<entryReference>pour câbles remplis de gaz ou d'huile <sref ref="H02G0015240000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>jonctions déconnectables, connexions électriques <sref ref="H01R" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H02G0015100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>protégées par des coffrets, p.ex. par des boîtes de distribution, de connexion ou de jonction</text>
										<entryReference>blocs terminaux <sref ref="H01R0009000000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H02G0015120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour transformateurs, bobines de charge ou amplificateurs incorporés</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="H02G0015140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>spécialement adaptés pour câbles sous-marins</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H02G0015160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>structure associée avec support pour bornes de connexion de lignes dans le coffret</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H02G0015180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>protégées par des manchons, p.ex. pour câble de télécommunication</text>
										<entryReference>coffrets en deux parties <sref ref="H02G0015100000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H02G0015200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Accessoires de câbles pour câbles remplis avec ou environnés par gaz ou huile</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H02G0015220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Terminaisons de câbles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H02G0015240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Jonctions de câbles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H02G0015260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Chambres d'expansions</text>
									</titlePart>
									<titlePart><text>Têtes de verrouillage</text>
									</titlePart>
									<titlePart><text>Pipe-lines auxiliaires</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H02G0015280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>associés par construction à des organes pour indiquer la présence ou localiser des défauts non électriques</text>
										<entryReference>combinés avec des moyens de protection électrique <sref ref="H02H" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
